/* core-layout.css */

/* Video page */

.item-title {
    text-align: center;
    padding: 5px;
    color: #999;
    font-size: 0.8em;
    }

#preview-container { /* used only on the video-embedded page. */
    display: block;
    margin-top: 25px;
    margin-right: auto;
    margin-left: auto;
    width: 840px;
    border: 1px solid #efefef;
    padding: 20px;
    margin-bottom: 100px;
    -webkit-box-shadow: 0px 0px 37px 6px rgba(204, 204, 204, 0.8);
    -moz-box-shadow: 0px 0px 37px 6px rgba(204, 204, 204, 0.8);
    box-shadow: 0px 0px 37px 6px rgba(204, 204, 204, 0.8);
    }

#preview-title {
    font-size: 2em;
    }

#preview-desc {
    font-size: 1em;
    }

#footer_social_icons {
    text-align: center;
}
/* Footer Social Icons */
#footer_social_icons a {
    margin-right: 10px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    text-align: center;
    }

#footer_social_icons a:hover {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    }

#footer_social_icons img {
    width: 30px;
    }

/* Login Forms */
.login-form-container {
    border: 1px solid #ccc;
    padding: 50px;
    margin-bottom: 100px;
    margin-top: 50px;
    border-radius: 5px;
    webkit-border-radius: 5px;
    moz-border-radius: 5px;
    box-shadow: 5px 5px 5px #ccc;
    }

/* Main Nav - Push menu items down to baseline of menu */
ul.navbar-nav {
    height: 130px;
    display: table;
}
ul.navbar-nav li.menu-item {
    /*height: 130px;*/
    /*padding-top: 40px;*/
    vertical-align: middle;
    display: table-cell;
    float: none;
    position: relative;
}

.navbar-toggle {
    padding: 15px 16px !important;
}

.navbar-toggle .icon-bar {
    height: 3px !important;
    width: 30px !important;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px !important;
}

.main-jumbotron {
    padding: 50px 0 0;
}

.footer-nav ul {
    padding: 0;
    list-style-type: none;
    text-align: center;
    margin-top: 20px;
}

.footer-nav ul li {
    font-size: 12px !important;
    display: inline-block;
}

.footer-nav ul li a {
    color: #fff;
    padding: 5px;
    text-decoration: none;
}

.footer-nav ul li a:hover {
    text-decoration: underline;
}

.footer-nav ul li:not(:last-of-type):after {
    content: '|';
}

.footer-nav p {
    width: 100%;
    text-align: center;
    font-size: 11px !important;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
        height: 130px;
    }
    .navbar-toggle {
        margin-top: 39px;
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        height: 130px;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    ul.navbar-nav {
        width: 100%;
        margin: 0 auto;
    }
    ul.navbar-nav li.menu-item {
        display: block;
        text-align: center;
        padding: 8px;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        /*max-height: 100%;*/
        width: 100%;
    }
    .main-jumbotron {
        padding: 10px 0 0;
    }
}

/* Main Nav - Logo and responsive styles */
.main-logo {
    position:relative;
    top:0;
    width: 164px;
}

.main-logo.mobile-logo {
    height: 100%;
}
/* Contact Forms */
.contact-form-container {
    border: 1px solid #ccc;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 50px;
    margin-bottom: 100px;
    margin-top: 50px;
    border-radius: 5px;
    webkit-border-radius: 5px;
    moz-border-radius: 5px;
    box-shadow: 5px 5px 5px #ccc;
}

/* Sidebar Menu */
#menu-sidebar-menu-container {
    background-color: red;
    }
#menu-sidebar-menu { /* ul */

    }


/* Customization to Bootstrap defaults */
.jumbotron {
    margin-bottom: 0px;
    }

/* Site Specific */
#footer {
    background-color: #222;
    color: #fff;
    }

#features-table td:nth-child(2), #features-table td:nth-child(3) {
    text-align: center;
    }

.bg-elms {
    background-color: #ff9828;
    color: #fff;
    }
.bg-elms-lite {
    background-color: #FCF8E8;
    color: #000;
    }

.bg-compms {
    background-color: #286ea2;
    color: #fff;
    }

.bg-compms-lite {
    background-color: #E8F9FC;
    color: #000;
    }

.bg-folio {
    background-color: #4b8df9;
    color: #fff;
    }

.bg-folio-lite {
    background-color: #E5F4FF;
    color: #000;
    }

.media-icon {
    margin: 10px;
    opacity: 1;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    }

.media-icon:hover {
    opacity: 1;
    filter: none;
    -webkit-filter: grayscale(0%);
    }

/*! iPhone 5 in portrait & landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px) {
    /* add styles here */
    }

/*! iPad 1-5 in portrait & landscape (All generations - including iPad mini) */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
    /* add styles here */
    }

/*! For the CompMS blueprint PDFs */

.blueprints {
    background: url('/img/compms-covers/blueprint_header.jpg') no-repeat center;
    background-size: cover;
    width: 100%;
    /*max-height: 750px;*/
    display: inline-block;
    padding: 20px;
    text-align: center;
    position: relative;
}

.blueprints:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*background-image: linear-gradient(to bottom right, #002f4b, #f9825e);*/
    background: rgba(0,0,0,.2);
}

.blueprints br {
    margin:5px;
}

.blueprints a:hover {
    text-decoration: none;
}

.blueprints .blueprint-thumbnail {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    max-height: 200px;
    text-align: center;
    padding: 6px;
    transition: .1s ease-in all;
    -webkit-filter: grayscale(80%);
    filter:  grayscale(80%);
}

.blueprints .blueprint-thumbnail:hover {
    -webkit-filter: grayscale(0%);
    filter:  grayscale(0%);
}

.blueprints .blueprint-thumbnail:hover img {
    box-shadow: 0px 1px 5px rgba(0,0,0,.2);
}

.blueprints .blueprint-thumbnail h5 {
    margin: 0;
    /*background: rgba(0,0,0,.2);*/
    color: #fff;
    padding: 5px;
    text-shadow: 2px 2px 0 rgba(0,0,0,.1);
    letter-spacing: .1em;
}

.blueprints .blueprint-thumbnail img {
    max-width: 100%;
    max-height: 170px;
    box-shadow: 0px 1px 5px rgba(0,0,0,.2);
}

.blueprints .item-title {
    color: #fff;
}

.blueprint-intro {
    color: #fff;
}

.blueprint-intro p {
    font-size: 21px;
    max-width: 700px;
    margin: 15px auto 15px auto;
    color: white;
}

@media (max-width:991px) {
    .blueprints {
        padding: 5px;
    }
    .blueprints .blueprint-thumbnail img {
        display: none;
    }
    .blueprints .blueprint-thumbnail {
        display: block;
        height: auto;
        padding: 8px;
    }
    .blueprints .blueprint-thumbnail h5 {
        font-size: 20px;
        padding: 1px;
    }
}

/* Conference styles */
.conference-header {
    background: url('/img/providence-skyline.jpg') no-repeat top;
}

.about-header {
    background: url('/img/about-header-bg.jpg') no-repeat top;
}

.poker-header {
    background: url('/img/venitian_bg.jpg') no-repeat top;
}

.image-header {
    background-size: 135%;
    background-position-y: -110px;
    width: 100%;
    height: 760px;
    display: block;
    margin-top: 110px;
    padding: 50px 0;
}

.header-container {
    width: 40%;
    min-width: 400px;
    margin: 50px auto;
    text-align: center;
}

.conference-header .conference-logo {
    text-align: center;
    width: 40%;
    min-width: 400px;
    margin: 0 auto;
    padding: 10px;
    background: rgba(255, 255, 255, 0.6)
}

.conference-header .conference-logo img {
    width: 60%;
    min-width: 375px;
    padding-left: 10px;
}
.conference-title {
    background: rgba(246, 137, 38, .85);
    color: #fff;
    text-shadow: 1px 1px 1px rgba(117, 65, 18, 0.8);
    width: 100%;
    min-width: 375px;
    margin: 10px auto;
    font-weight: lighter;
    padding: 10px;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 1.2px;
}

.header-container span {
    margin-top: 50px;
    color: rgba(255,255,255,1);
    font-size: 70px;
    opacity: .4;
}

.header-container span:hover {
    opacity: .9;
}

.conference-header .conference-logo h2 {
    width: 60%;
    background: rgba(246, 137, 38, 1);
}

.conference-video {
    text-align: center;
    margin: 0 auto;
    background: #d6d6d6;
    padding: 25px;
}

.conference-video h1 {
    margin: 0 0 25px;
    font-size: 63px;
}

.conference-video iframe {
    border: 1px solid #222222;
}

.conference-information h2 {
    font-size: 36px;
    margin-bottom: 20px;
}

.conference-information a {
    font-weight: 500;
}

.conference-event,
.conference-information p {
    font-size: 22px;
    width: 80%;
    max-width: 800px;
    margin: 0 auto 15px auto;
    letter-spacing: 1px;
    font-weight: 300;
}

.conference-event {
    background: #eee;
    padding: 15px;
    font-size: 16px;
    border-left: 5px solid #333;
}

.conference-event p {
    width: 100%;
    font-size: 18px;
    margin-bottom: 0;
}

.conference-event ul {
    list-style-type: none;
}

.hotel-information {
    font-size: 18px;
    font-weight: 300;
    width: 80%;
    margin: 0 auto;
    max-width: 800px;
    letter-spacing: 1px;
}

.conference-schedule {
    width: 100%;
    text-align: left;
    font-size: 16px;
}

.conference-schedule div {
    padding: 5px;
}

.conference-schedule .col-md-9 {
    padding-left: 25px;
}

.conference-schedule .row {
    margin: 0;
}

.conference-schedule .day-header {
    font-size: 16px;
}

.conference-schedule p {
    font-size: 16px;
    margin: 0;
    padding-left: 20px;
}

@media (max-width: 1000px) {
    .conference-schedule .text-right {
        text-align: left;
    }
}

.video-wrapper {
    position: relative;
    padding-top: 25px;
    height: 360px;
}

.video-wrapper iframe {
    top: 0;
    width: 100%;
    height: 100%;
    max-width: 640px;
}

.pdf-wrapper {
    position: relative;
    padding-top: 25px;
    height: 950px;
}

.pdf-wrapper iframe {
    top: 0;
    width: 100%;
    height: 100%;
    max-width: 718px;
}

@media (max-width: 767px) {
    .pdf-wrapper {
        height: 780px;
    }
}

/* About styles */

.about-header .about-information {
    text-align: left;
    width: 70%;
    min-width: 400px;
    margin: 0 auto;
    padding: 10px;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    position: relative;
}

.about-header .about-information p {
    /*margin-bottom: 15px;*/
    /*font-size: 20px;*/
    /*font-weight: 100;*/
    /*width: 45%;*/
    /*letter-spacing: 1.2px;*/
    /*!*background: rgba(255, 255, 255, 0.75);*!*/
    color: #fff;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Georgia', serif;
    width: 45%;
    letter-spacing: 1px;
    font-weight: 100;
    padding: 0px 15px;
    border-left: 3px solid #fff;
    font-style: italic;
}

.about-header h2 {
    font-weight: lighter;
    margin-bottom: 0;
    font-size: 32px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    padding-left: 7px;
}

.about-header h1 {
    /*background: rgba(21, 161, 219,1);*/
    color: #fff;
    /* text-shadow: 1px 1px 1px rgba(8, 71, 97, .8); */
    width: 60%;
    min-width: 375px;
    font-weight: normal;
    /* padding: 10px; */
    text-transform: uppercase;
    font-size: 63px;
    letter-spacing: 1.2px;
    margin-top: 0;
}

.about-white-bg div {
    background: #fff;
}

.about-header:before{
    content: '';
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    bottom: -760px;
    max-height: 760px;
    background: #15a1db;
    opacity: 1;
    z-index: 0;
    background: linear-gradient(135deg, rgba(43, 43, 43, 1) 0%,rgba(43, 43, 43, 1) 20%, rgba(13, 63, 100, 0.3) 100%);
}

.about-paragraph .core-heading-cond {
    font-size: 36px;
}

.about-paragraph p {
    font-size: 24px;
    line-height: 26px;
    font-family: 'Georgia', serif;
    width: 100%;
    font-weight: 200;
    letter-spacing: 1px;
    margin: 50px auto 50px auto;
    padding: 0 20px;
     border-left: 8px solid #333;
    font-style: italic;
}

@media (max-width: 1000px) {
    .about-header .about-information p,
    .about-header h2,
    .about-header h1 {
        width: 90%;
        margin: 0 auto;
    }
    .about-header .about-information p {
        margin-top:10px;
    }
    .about-header .about-information {
        width: 100%;
    }
    .image-header {
        background-size: cover;
        background-position-y: 0;
    }
}

.employee-photo {
    margin-top: 20px;
    /* opacity: 0.4;
     filter: alpha(opacity=40); /* For IE8 and earlier */
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.employee-photo:hover {
    /*opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
}

.employee-name {
    font-weight: bold;
}

.employee-title {
    font-weight: normal;
}

.popover {
    z-index: 999;
    color: #FFF;
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1.5;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    max-width: 170px;
    padding: 8px;
    text-align: center;
    background-color: #222;
}

.popover-title {
    background-color: #222;
    color: #FFFFFF;
    border: 1px solid #222;
    padding: 15px;
    font-size: 20px;
    border-radius: 0px;
}

.popover-content {
    background-color: #222;
    color: #FFFFFF;
    border: 1px solid #222;
    padding: 15px;
    font-size: 20px;
    border-radius: 0px;
}

.popover > .arrow,
.popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    color: #222;
}

.popover > .arrow {
    border-width: 11px;
}

.popover > .arrow:after {
    content: "";
    border-width: 10px;
}

.popover.top > .arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, 0.25);
    border-bottom-width: 0;
}

.popover.top > .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    content: " ";
    border-top-color: #222;
    border-bottom-width: 0;
}

.popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, 0.25);
    border-left-width: 0;
}

.popover.right > .arrow:after {
    bottom: -10px;
    left: 1px;
    content: " ";
    border-right-color: #222;
    border-left-width: 0;
}

.popover.bottom > .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, 0.25);
}

.popover.bottom > .arrow:after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #222;
}

.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, 0.25);
}

.popover.left > .arrow:after {
    right: 1px;
    bottom: -10px;
    content: " ";
    border-right-width: 0;
    border-left-color: #222;
}

.btn {
    line-height: 31px;
    position: relative;
    padding: 5px 22px;
    border: 0;
    margin: 10px;
    cursor: pointer;
    border-radius: 2px;
    text-transform: uppercase;
    text-decoration: none;
    outline: none !important;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

.panel-default {
    display: table;
}

.panel-body {
    display: table-cell;
    vertical-align: middle;
}

#list-see-more-key-terms {

}

@media (min-width: 767px) {
    .panel-default {
        height: 227px;
        width: 227px;
        margin: 0 auto 20px;
    }
    .show-mobile-clients {
        display: none;
    }
    #list-see-more-clients {
        display: block !important;
    }
}

@media (min-width: 1200px) {
    .panel-default {
        height: 170px;
        width: 170px;
    }
}

@media (max-width: 767px) {
    .panel-default {
        height: 230px;
        width: 230px;
        margin: 0 auto 20px auto;
    }
    .hide-mobile-clients {
        display: none;
    }
    .show-mobile-clients {
        display: block;
    }
    .push-up {
        margin-top: auto;
    }
    .eportfolio-modules ul li {
        width: 100%;
    }
}

.z-depth-1, .btn, .btn-floating, .card-panel, .card, .dropdown-content, .dropdown-menu, .side-nav, .btn-sm, .btn-sm-full {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.z-depth-1-half, .btn:hover, .btn-floating:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.btn-border-primary {
    background-color: transparent;
    border: 2px solid #4285F4;
    color: #0d47a1;
}

.btn-border-primary:hover,
.btn-border-primary:focus {
    background-color: transparent;
    color: #4285F4;
}

 .owl-theme .owl-controls .owl-nav [class*=owl-] {
    background: #337ab7 !important;
 }

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    background: #286090 !important;
}

.btn-elms {
    background: #FF9828;
    background-image: -webkit-linear-gradient(top,#FF9828 0,#dc8220 100%);
    background-image: -o-linear-gradient(top,#FF9828 0,#dc8220 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#FF9828),to(#dc8220));
    background-image: linear-gradient(to bottom,#FF9828 0,#dc8220 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFF9828', endColorstr='#ffdc8220', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #ab671d;
}

.btn-elms:hover {
    background: #FF9828;
    background-image: -webkit-linear-gradient(top, #e58a24 0, #cd7a21 100%);
    background-image: -o-linear-gradient(top,#e58a24 0,#cd7a21 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#e58a24),to(#cd7a21));
    background-image: linear-gradient(to bottom,#e58a24 0,#cd7a21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe58a24', endColorstr='#ffcd7a21', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #ab671d;
}

.btn-eportfolios {
    background: #4B8DF9;
    background-image: -webkit-linear-gradient(top, #4B8DF9 0, #437bde 100%);
    background-image: -o-linear-gradient(top,#4B8DF9 0,#437bde 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4B8DF9),to(#437bde));
    background-image: linear-gradient(to bottom,#4B8DF9 0,#437bde 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4B8DF9', endColorstr='#ff437bde', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #4363c6;
}

.btn-eportfolios:hover {
    background: #4a7de8;
    background-image: -webkit-linear-gradient(top, #4a7de8 0, #4371d3 100%);
    background-image: -o-linear-gradient(top,#4a7de8 0,#4371d3 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4a7de8),to(#4371d3));
    background-image: linear-gradient(to bottom,#4a7de8 0,#4371d3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4a7de8', endColorstr='#ff4371d3', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #4363c6;
}

.btn-corereadiness {
    background: #4B8DF9;
    background-image: -webkit-linear-gradient(top, #5f9dce 0, #426b8c 100%);
    background-image: -o-linear-gradient(top,#5f9dce 0,#426b8c 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#5f9dce),to(#426b8c));
    background-image: linear-gradient(to bottom,#5f9dce 0,#426b8c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f9dce', endColorstr='#426b8c', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #4363c6;
}

.btn-corereadiness:hover {
    background: #4a7de8;
    background-image: -webkit-linear-gradient(top, #5284ab 0, #5284ab 100%);
    background-image: -o-linear-gradient(top,#5284ab 0,#5284ab 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#5284ab),to(#5284ab));
    background-image: linear-gradient(to bottom,#5284ab 0,#5284ab 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5284ab', endColorstr='#5284ab', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #4363c6;
}

/* ELMS Styles */

.feature-row {
    display: table;
    margin: 0 auto 20px;
}

.feature-row >  div {
    float: none;
    display: table-cell;
    vertical-align: top;
    max-width: 344px;
    margin-bottom: 25px;
}

.feature-block {
    background: #ffc087;
    /*background: rgba(246, 137, 38, 0.45);*/
    /*border: 1px solid #fff;*/
    -webkit-box-shadow: 0 1px 3px 0 rgba(121,121,121,0.3);
    -moz-box-shadow: 0 1px 3px 0 rgba(121,121,121,0.3);
    box-shadow: 0 1px 3px 0 rgba(121,121,121,0.3);
    text-align: center;
    width: 100%;
    height: 275px;
    padding: 20px;
    display: inline-block;
}

.compms-features .feature-block {
    background: #8fc0e4;
}

.compms-programs-served .served-list ul li {
    border-color: #0d3f64;
}

.compms-key-terms {
    margin: 0 auto !important;
}

.compms-key-terms ul {
    font-size: 16px;
}

.compms-key-terms ul li {
    margin-bottom: 10px;
    list-style-type: none;
}

 .compms-key-terms ul li:before {
     content: '⃞';
     padding-right: 10px;
     color: #4fb2fb;
 }

 .feature-block h3 {
    margin: 0 0 10px;
}

.feature-block ul {
    color: #424242;
    text-align: left;
    padding-right: 40px;
}

.elms-module {
    padding: 10px;
    text-align: center;
    float: none;
    display: table-cell;
    vertical-align: top;
    max-width: 250px;
    margin: 0 auto 25px;
}

.elms-module h5 {
    font-weight: bold;
    font-size: 16px;
}

.module-row {
    text-align: center;
    display: table;
    margin: 0 auto 20px;
}

.module-row h3 {
    display: table-caption;
}

.served-list ul {
    width: 90%;
    margin: 0 auto;
}

.served-list ul li {
    width: 50%;
    padding-right: 3px;
    font-size: 18px;
    float: left;
    display: inline-block;
    border-left: 2px solid #f68926;
    padding-left: 15px;
    margin: 0 auto 15px;
}

.module-pdf {
    background-image: none;
    position: inherit;
}

.module-pdf:before {
    background: transparent;
}

.module-pdf .blueprint-thumbnail {
    max-height: 100%;
    max-width: 250px;
    color: #666;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    margin: 0 auto;
}
.module-pdf .blueprint-thumbnail h5 {
    color: #666;
    text-shadow: 1px 1px 0 rgba(0,0,0,.1);
}

.elms-blurred-header {
    background: url('/img/ELMS_header_image.jpg') no-repeat center;
    background-size: cover;
    width: 100%;
}

.elms-blurred-header .feature-block,
.elms-blurred-header .feature-block ul li,
.elms-blurred-header .feature-block ul,
.elms-blurred-header h2 {
    /*color: #fff;*/
    /*background: transparent;*/
}

.compms-blurred-header {
    background-image: url('/img/CompMS_header_image_3.jpg');
}

.push-up {
    margin-top: -100px;
}

@media (max-width: 1000px) {
    .module-row,
    .feature-row {
        display: block;
    }
    .module-row > div,
    .feature-row >  div {
        display: block;
        max-width: 100%;
    }
    .elms-module {
        width: 100%;
        padding: 10px 40px;
    }
    .module-row h3 {
        display: block;
    }
    .served-list ul li {
        width: 100%;
    }
}

.eportfolio-modules ul {
    /*width: 60%;*/
    margin: 0 auto;
}

.eportfolio-modules ul li {
    width: 50%;
    float: left;
}

.about-institution-list {
    margin: 0 auto;
}

.about-institution-list li {
    width: 25%;
    float: left;
}

@media (max-width: 767px) {
    .eportfolio-modules ul li {
        width: 100%;
    }
    .about-institution-list {
        list-style-type: none;
    }
    .about-institution-list li {
        width: 50%;
        padding: 3px;
    }
}

.previous-conference-list {
    width: 60%;
    color: #fff;
    display: block;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(117, 65, 18, 0.8);
    min-width: 350px;
    margin: 10px auto;
    font-weight: lighter;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 1.2px;
    background: rgba(246, 137, 38, 1);
    opacity: .8;
    transition: .2s ease all;
}

.previous-conference-list i {
    opacity: .3;
    float: right;
    transition: .2s ease all;
    margin-top: 4px;
}

.previous-conference-list:active,
.previous-conference-list:focus,
.previous-conference-list:hover {
    text-decoration: none;
    color: #fff;
    opacity: 1;
}

.previous-conference-list:hover i {
    opacity: .5;
}

.vintage-ad-thumbnails img {
    max-width: 100%;
    max-height: 100%;
}

.vintage-ad-thumbnails .col-xs-12 {
    height: 205px;
    text-align: center;
    margin-bottom: 15px;
}

.vintage-ad-form textarea {
    min-height: 100px;
}

.vintage-ad-form button {
    min-width: 250px;
}

#largeImgPanel {
    text-align: center;
    display: none;
    position: fixed;
    z-index: 100;
    top: 0; left: 0; width: 100%; height: 100%;
    background-color: rgba(100,100,100, 0.5);
}

#largeImg {
    margin: 0;
    padding: 180px 0 60px;
    height: 85%;
}

#imgTitle {
    background: #fff;
    width: 25%;
    margin: 0 auto;
    min-width: 275px;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #eee;
    font-size: 18px;
}
